#!/bin/sh

echo 'name: uniplate
version: 1.2.0.3
license: BSD3
copyright: 2006-8, Neil Mitchell
maintainer: ndmitchell@gmail.com
stability:
homepage: http://www-users.cs.york.ac.uk/~ndm/uniplate/
package-url:
description: Uniplate is a boilerplate removal library, with similar goals to the
             original Scrap Your Boilerplate work. It requires few extensions to
             Haskell.
category: Development
author: Neil Mitchell
exposed: True
exposed-modules: Data.Generics.Uniplate Data.Generics.UniplateOn
                 Data.Generics.UniplateStr Data.Generics.UniplateStrOn
                 Data.Generics.Biplate Data.Generics.PlateDirect
                 Data.Generics.PlateTypeable Data.Generics.PlateData
                 Data.Generics.PlateInternal Data.Generics.Str Data.Generics.Compos
                 Data.Generics.SYB
hidden-modules:
import-dirs: /usr/local/lib/uniplate-1.2.0.3/ghc-6.10.4
library-dirs: /usr/local/lib/uniplate-1.2.0.3/ghc-6.10.4
hs-libraries: HSuniplate-1.2.0.3
extra-libraries:
extra-ghci-libraries:
include-dirs:
includes:
depends: base-4.1.0.0 containers-0.2.0.1 mtl-1.1.0.2 syb-0.1.0.1
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/uniplate-1.2.0.3/html/uniplate.haddock
haddock-html: /usr/local/share/doc/uniplate-1.2.0.3/html' | /usr/local/bin/ghc-pkg update -
